A fuzzyfinder setup for use with pathogen.vim
VimL Ruby
Latest commit cb5b587 Jul 26, 2011 1 @itspriddle Fix require
Failed to load latest commit information.
plugin
ruby